## 创建表
CREATE TABLE `authz_parking_group_rule` (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(200) DEFAULT NULL COMMENT '规则名称',
  `GroupId` bigint(11) DEFAULT NULL COMMENT '停车场分组id',
  `AreaId` varchar(100) DEFAULT NULL COMMENT '区域id',
  `ParkName` varchar(128) DEFAULT NULL COMMENT '停车场名称',
  `FlagTag` varchar(20) DEFAULT NULL COMMENT '停车场标签',
  `WechatId` bigint(20) DEFAULT NULL COMMENT '适用公众号',
  `Status` tinyint(4) DEFAULT NULL COMMENT '状态,0-关闭,1-启用',
  `CreateTime` date DEFAULT NULL COMMENT '创建时间',
  `UpdateTime` date DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COMMENT='停车信息的车辆类型表';

select * from area_parking_record limit 1;